WhatsApp users must update now to avoid spyware attacks

WhatsApp users must update now to avoid spyware attacks

WhatsApp users must update to the latest version of the app to avoid be infected by malicious software. A security flaw in the popular messaging client allows the Pegasus spyware to be installed on your smartphone. WhatsApp is investigating the situation and urges its 1.5 billion users to update. The vulnerability affects users on both

Read the full article…

The post WhatsApp users must update now to avoid spyware attacks appeared first on Cult of Android.

Halal Database

Powered by WPeMatico

Tags: , ,

Leave a Reply